/* *HASTANE */
#news,
#news-detay,
#news-detay-side,
#hospitals,
#hospital,
#hekimler {
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
}

#tibbi-bolumler,
#genel_icerik,
#iletisim,
#check-up-liste,
#check-up {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
  padding-bottom: 70px;
}

#hospitals .entry {
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.04);
  border-radius: 8px;
}

#hospitals .entry:hover {
  border: 1px solid #ae2c2f !important;
}

#hastane-adres .contact-box-wrapper {
  display: flex;
  flex-direction: row;
}

#hastane-adres .contact-box {
  position: relative;
  height: 75px;
  text-align: center;
  /* background-color: #555; */
  border: 2px solid #ae2c2f;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

#hastane-adres .contact-box .contact-box-icon {
  width: 100%;
  height: 100%;
  transition: 0.5s;
}

#hastane-adres .contact-box .contact-box-icon i {
  font-size: 2.5em;
  line-height: 75px;
  color: #ae2c2f;
}

#hastane-adres .contact-box:hover .contact-box-icon {
  transform: scale(0);
}

#hastane-adres .contact-box .contact-box-detail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ae2c2f;
  transition: 0.5s;
  transform: scale(2);
  opacity: 0;
}

#hastane-adres .contact-box:hover .contact-box-detail {
  transform: scale(1);
  opacity: 1;
}

#hastane-adres .contact-box .contact-box-detail h3 {
  line-height: 75px;
  font-size: 17px;
  color: #fff;
}

@media (max-width: 767.98px) {
  #tibbi-bolumler .portfolio-filter li {
    width: 10%;
  }

  #tibbi-bolumler .portfolio-filter li a {
    padding: 9px !important;
  }

  #hastane-adres .contact-box-wrapper {
    display: flex;
    flex-direction: column;
  }
}

/* *HEKİMLER */

#hekimler .harf-bg {
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 5px 10px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#hekimler .entry {
  margin-bottom: 25px;
}

#hekimler .entry div {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 12px 14px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

#hekimler .entry:after {
  margin-top: 0;
  height: 0;
  background-color: transparent;
}

#hekimler .entry ul {
  margin-bottom: 0;
}

#hekimler .entry li {
  margin-bottom: 12px;
  font-size: 16px;
}

@media (max-width: 767.98px) {
  #hekimler .entry {
    padding-right: 0 !important;
  }
}

/* *TIBBİ BÖLÜMLER */

#tibbi-bolumler .harf-bg {
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 5px 10px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#tibbi-bolumler article {
  margin-bottom: 25px;
}

#tibbi-bolumler article div {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 12px 14px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

#tibbi-bolumler article:after {
  margin-top: 0;
  height: 0;
  background-color: transparent;
}

#tibbi-bolumler article ul {
  margin-bottom: 0;
}

#tibbi-bolumler article li {
  margin-bottom: 12px;
  font-size: 16px;
}

@media (max-width: 767.98px) {
  #tibbi-bolumler .portfolio-filter li {
    width: 9%;
  }

  #tibbi-bolumler .portfolio-filter li:nth-child(1) {
    width: 18%;
  }

  #tibbi-bolumler .portfolio-filter li a {
    padding: 10px !important;
  }
}

@media (max-width: 359.98px) {
  #tibbi-bolumler .portfolio-filter li {
    width: 11%;
  }

  #tibbi-bolumler .portfolio-filter li:nth-child(1) {
    width: 18%;
  }

  #tibbi-bolumler .portfolio-filter li a {
    padding: 9px !important;
  }
}

/* *İLETİŞİM */
#posts .entry-content {
  margin-top: 0;
}

.iletisim .entry {
  margin: 0 0 30px;
}

.entry:after {
  height: 0;
  margin-top: 0;
  background-color: transparent;
}

.iletisim .entry-image {
  height: 265px;
  width: 59% !important;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

.iletisim .entry-content {
  height: 265px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.iletisim .entry-content .contact-box {
  position: relative;
  height: 75px;
  text-align: center;
  /* background-color: #555; */
  border: 2px solid #ae2c2f;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.iletisim .entry-content .contact-box .contact-box-icon {
  width: 100%;
  height: 100%;
  transition: 0.5s;
}

.iletisim .entry-content .contact-box .contact-box-icon i {
  font-size: 2.5em;
  line-height: 75px;
  color: #ae2c2f;
}

.iletisim .entry-content .contact-box:hover .contact-box-icon {
  transform: scale(0);
}

.iletisim .entry-content .contact-box .contact-box-detail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ae2c2f;
  transition: 0.5s;
  transform: scale(2);
  opacity: 0;
}

.iletisim .entry-content .contact-box:hover .contact-box-detail {
  transform: scale(1);
  opacity: 1;
}

.iletisim .entry-content .contact-box .contact-box-detail h3 {
  line-height: 75px;
  font-size: 15px;
  color: #fff;
}

@media (max-width: 767.98px) {
  .iletisim .entry-image {
    width: 100% !important;
    height: auto;
  }
}

/* *CHECK-UP */
#check-up-tab ul.tab-nav {
  border: none;
}

#check-up-tab ul.tab-nav li {
  position: relative;
  display: inline-block;
  width: 130px;
  height: 120px;
  padding: 0 19px 12px;
  border: 1px solid #ae2c2f;
  transition: all 0.4s ease;
  opacity: 0.8;
  margin-left: 0;
  margin-right: 15px;
  filter: grayscale(1);
}

#check-up-tab ul.tab-nav li:hover {
  transform: scale(0.9) !important;
  opacity: 1;
  filter: none;
}

#check-up-tab ul.tab-nav li:first-child {
  margin-left: 0;
}

#check-up-tab ul.tab-nav li a {
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 80% !important;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  width: 70%;
  height: 80px;
  line-height: 1.4;
  color: #ae2c2f;
  font-size: 13px;
  text-align: center;
}

#check-up-tab ul.tab-nav li.ui-tabs-active {
  opacity: 1 !important;
  filter: none;
  border-bottom: 4px solid #ae2c2f;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

#check-up-tab ul.tab-nav li.ui-tabs-active a {
  position: static;
  background-color: transparent;
}

#check-up-tab ul.tab-nav li a span {
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
}

#check-up .heading-block::after {
  border-color: var(--themecolor);
  margin-top: 2px;
}

@media (max-width: 374.98px) {
  #check-up-tab ul.tab-nav li {
    width: 117px !important;
    height: 134px;
  }

  #check-up-tab ul.tab-nav li:nth-child(2) {
    margin-left: 15px !important;
  }

  #check-up-tab ul.tab-nav li:nth-child(4) {
    margin-left: 15px !important;
  }

  #check-up-tab ul.tab-nav li a {
    height: 78px;
  }

  #check-up-tab ul.tab-nav li a span {
    font-size: 13px;
  }
}

@media (max-width: 413.98px) {
  #check-up-tab ul.tab-nav li {
    width: 135px;
  }
}
